Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 10:23:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">I cannot believe your level of support!!! the worst ever!!!!!!!<div><br></div>
<div>Where is my money!!!!!!!!!!!!!!!!!!!1</div>
<div> <br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 17 Sep 2020 at 13:09, Mohamed Taha &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Where is my money!!!!!!!!!!!!!!!!!!!!!!!!!!!!<br><div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 17 Sep 2020 at 10:50, Mohamed Taha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Still nothing done.<div><br></div>
<div>And I do not have confirmation from your side when the transfer will be done.</div>
<div><br></div>
<div>Only generic email.</div>
<div><br></div>
<div>Thank you for providing worst support ever!!!!!!!!!!!!!!!!!!!!!!!!!!</div>
<div><br></div>
<div>
<br><div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 16 Sep 2020 at 10:15, Mohamed Taha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Nothing done yet!!!!!!!!!!!!!!!!!!!<div><br></div>
<div>I think it is the worst support ever !!! you do not care about customers.</div>
<div><br></div>
<div>Transfer the money? what are you waiting for??????????</div>
<div>
<br><div>
<div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 15 Sep 2020 at 12:17, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Mohamed,</div>
<div>
<div><br></div>
<div>
Thank you for your response.<br>
</div>

<div>
<br>
</div>
<div>
This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. <br>
</div>
<div>
<br>
</div>
<div>
We can understand your frustration here. Please be assured as we have again escalated this issue with our team and they will arrange a refund as soon as possible.<br>
</div>
<div>
<br>
</div>
<div>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br>
</div>
<div>
<br>
</div>
<div>
Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>
 Your friends,<br>
</div>
<div>The Support Team</div>

</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423551